/** Iteration Name: LG Networks **/

/*Color*/
h1, h2, h3, h4, h5, h6, .fn, h3 a, h3 a:visited,
#content a, div.sectionnavigation ul.sectionnavigation_main a:hover, div.sectionnavigation ul.sectionnavigation_main li a:hover, 
body div.sectionnavigation ul.sectionnavigation_main li ul li a:hover, div#posts a, div.post div.title, div.post div.title a, .level3 .cform fieldset legend, div.remotesupporthead, div.customerportalhead, div.phonesupporthead, div.sectionnavigation ul.sectionnavigation_main li.current_page_item a, div.sectionnavigation ul.sectionnavigation_main li.current_page_parent a, div.sectionnavigation ul.sectionnavigation_main li.current_page_parent ul li.current_page_item a, .reviewer-name, #sidebar_widgets .widget_authors ul li a:hover, #sidebar_widgets .widget_categories ul li a:hover, #sidebar_widgets .widget_authors ul li.current-cat a, #sidebar_widgets .widget_categories ul li.current-cat a, #sidebar_widgets .sidebarwidget h3 a, .content h1, .content h2, .content h3, .widgetarea h3 a:hover, #content .icon_multi .icon-text a.cta:hover span, #hp_primary_widgets .icon-text h3 a, #sidebar_widgets .widget_authors h3, #sidebar_widgets .widget_categories h3, #sidebar_widgets .widget_tag_cloud h3, #hp_secondary_widgets .feedupdates h3 a, #hp_secondary_widgets .icon-text h3, #hp_primary_widgets .icon_multi .icon-text h3{color:#000;}
#header a, #header_widgets .icon_multi h3, #header_widgets .icon_multi .icon-text a {color:#fff}
#footer h3, #footer h3 a, #footer_widgets .fn strong{color:#fff;}
#footer_widgets, #footer_widgets a {color:#666;}

/*Header Widget*/
#header {background: url("/wp-content/themes/core/files/img1/bg_header.jpg") no-repeat scroll center top #000;height:140px;}
#headerInside {background-image:none}
#logo{margin-top:18px;}
#header_widgets{background:url("/wp-content/themes/core/files/img1/bg_topnav.png") no-repeat right top; width:550px;}
#header_widgets .navigation_one_level{background-image:url("/wp-content/themes/core/files/img1/icon_topnav.png");}
#header_widgets .navigation_one_level_multi{width: 170px; margin:10px 150px 0 0}
#header_widgets .navigation_one_level ul li{border-color:#fff;;}
#header_widgets .widget_search{width:0px !important;}
#header_widgets .widget_search form {background-image:url("/wp-content/themes/core/files/img1/bg_searchbox.png");width:175px;}
#header_widgets .widget_search form input#searchsubmit {background-image:url("/wp-content/themes/core/files/img1/btn_search.png");}
#header_widgets .icon_multi {font-size:10px; float: right; margin:20px 0 0 0;}
#header_widgets .icon_multi .icon-text{margin-top:0.5em;color:#fff;}
#header_widgets .widget_search form input#s{background-color:transparent;color:#fff;}
#header_widgets .icon_multi h3{display: inline;}
#header_widgets .icon_multi .description {display: inline;font-style: normal;}
#header_widgets .icon-wid img {width: 35px;}

/*We make IT easy! tagline*/#text-1046513661{margin-top:-80px;margin-right:365px;}
/*Facebook Like Botton*/#header_widgets #text-1049044657 { position:absolute; top:59px;}

/*Marquee Widget*/
#hp_marquee_widgets {background-image:url("/wp-content/themes/core/files/img1/bg_banner.jpg");}
#hp_marquee_widgets .rotate_banner_content_multi .nav a {color:#505050;}
#hp_marquee_widgets .rotate_banner_content_multi .nav a:hover, #hp_marquee_widgets .rotate_banner_content_multi .nav a.activeSlide {color:#91080d;}

/*Navigation*/
#navigation_widgets {background-image:none;background-color:#000000;margin-top:-15px;}
.sf-menu li a{background-image:url("/wp-content/themes/core/files/img1/bg_nav_left.png");padding:0 0 0 13px;}
.sf-menu li a span{background-image:url("/wp-content/themes/core/files/img1/bg_nav_right.png");padding:0 13px 0 0;color:#fff;}
.sf-menu li a:hover,
.sf-menu li.current_page_item a, .sf-menu li.current_page_item a:hover, .sf-menu li:hover > a{background-image:url("/wp-content/themes/core/files/img1/bg_nav_active_left.png");}
.sf-menu li.current_page_item a span, .sf-menu li.current_page_item a:hover span, .sf-menu li:hover > a span{background-image:url("/wp-content/themes/core/files/img1/bg_nav_active_right.png");color:#fff;}
.sf-menu li:hover > ul{background-color:#91080d;left: 3px;}
.sf-menu li ul li a:hover, .sf-menu li ul li a:hover span, .sf-menu li.current_page_item ul li a:hover, .sf-menu li.current_page_item ul li a:hover span{background-color:#262829;color:#fff;}
.sf-menu li li a span, .sf-menu li.current_page_item ul li a span{color:#fff;}

.sf-menu li ul#l2-services-solutions, ul#l2-virtualization, ul#l2-managed-services, ul#l2-it-consulting , ul#l2-it-outsourcing{width: 260px;}
.sf-menu li ul#l2-services-solutions li a ,ul#l2-virtualization li a, ul#l2-managed-services li a, ul#l2-it-consulting li a, ul#l2-it-outsourcing li a{width: 240px;}

/* Primary Widget */
.level1 #contentWrapper{}
#hp_primary_widgets .icon_multi .icon-text .description{line-height:16px;position:relative;bottom:5px;}

/*Secondary Widget*/
#hp_secondary_widgets .feed_updates_multi {background-image:url("/wp-content/themes/core/files/img1/icon_feedupdates.png")}

/*Footer Widget*/
#footer{background:url("/wp-content/themes/core/files/img1/bg_footer.jpg") repeat-x scroll left top #000;}
#footer_widgets .navigation_multi ul li{background-image:url("/wp-content/themes/core/files/img1/bullet_arrow.png");}
#footer_widgets .navigation_multi ul li:hover{background-image:url("/wp-content/themes/core/files/img1/bullet_arrow_on.png");}
#footer_widgets .lineup {border-top:1px solid #323232;}
.widget_text #subForm input {background-image:url("/wp-content/themes/core/files/img1/bg_input_signup.png");width:140px;height:17px;color:#fff;}
.widget_text #subForm input[type="submit"]{background-image:url("/wp-content/themes/core/files/img1/btn_signup.png")}
#footer_widgets .navigation_multi ul li a:hover,#footer_widgets a:hover{color: #fff;}

/*Sidebar*/
.level2 div.sectionnavigation ul#sectionnavigation_header li a, .onecolumn .content h2:first-child, .level3 div.sectionnavigation ul#sectionnavigation_header li a {background-color:#91080d;color:#fff;}

/*Inner Page*/
.level2 #contentWrapper, .level3 #contentWrapper, .onecolumn #contentWrapper {background:#fff url("/wp-content/themes/core/files/img1/bg_banner_line.png") repeat-x  left top;}

/*Website that Work table*/
table#website_that_work{width:600px;position:relative;right:10px;}
table#website_that_work blockquote, table#website_that_work blockquote div.blocktop, table#website_that_work blockquote div.blockbottom{width:266px;}
table#website_that_work blockquote div.blocktop{background:url("/wp-content/themes/core/files/img1/bg_box_head.png") no-repeat scroll left top transparent;height:20px;}
table#website_that_work blockquote div.blockbottom{background:url("/wp-content/themes/core/files/img1/bg_box_footer.png") no-repeat scroll left bottom transparent;height:20px;}
table#website_that_work blockquote div.text{width:246px;height:100px;background:#ededed !important;border:none;padding:0 10px;}
table#website_that_work blockquote h2{font-size:13px !important;font-style:italic;width:226px;position:relative;top:-45px;left:30px;font-family:"Georgia",arial,sans-serif !important;letter-spacing:-1px;}
table#website_that_work blockquote h3{font-size:13px;line-height:18px;width:auto;margin:0;position:relative;top:-100px;font-style:normal;letter-spacing:0;}
/*callout icon*/
table#website_that_work blockquote img{position:relative;top:-95px;left:175px;}
table#website_that_work td.last_service blockquote h2{left:-10px;}
table#website_that_work td.last_service blockquote h3{text-align:left;}
table#website_that_work td.last_service blockquote img{left:-33px;top:-78px;}

#is-microsoft-server-2012-consulting-needed-for-a-small-company .content h2:first-child{line-height:30px;}